[
    {"name": "Herbert", "text": "And there it was, one of the tank was damaged.", "upside_down": true},
    {"name": "Herbert", "text": "I'm just a crab, I couldn't do anything about it.", "upside_down": true, "animation": "fadeout", "timer": 2}
]
